.boxBoxM{
    min-width: 260px;
    width: 49%;
}

.CENTERBOX{
    width: 100%;
}

.hmarius{
    text-align: left;
    font-size: 3vw;
    line-height: 0;
    padding-left: 2%;
    float: left;
}

.margeArticle{
    margin-top: -50px;
    width: 90%;
    margin-left: 3%;
}

.TxtReserva{
    text-align: left;
    padding-top: 26%;
    font-size: 12vw;
    height: auto;
    padding-left: 2%;
    line-height: 47px;
}

.bannerReserva section{
    width: 100%;
    display: flex;
    flex-direction: column;
}

.boxBox{
    min-width: 260px;
    width: 49%;
}

#mobileCssBox{
    margin-top: 9%;
    float: left;
    padding: 0;
}

.boxBoxer{
    min-width: 150px;
}

.bannerBebes{
    background-position: 0;
}


@media ( max-width: 700px ) {

.bannerCardapio{
    background-size: 100%;
    margin-top: 80px;
    background-position: 0px 0px;
    height: 45vw;
}

#mobileCssBox{
    width: 100%;
}

.boxBox{
    width: 100%;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    float: none;
    padding: 0;
    text-align: center;
    width: auto;
    border-top: solid 30px black;
}

.marbrasa{
    text-align: center;
    padding-top: 28%;
    height: auto;
    width: 100%;
}

.boxBoxM{
    width: 100%;
    margin-top: 0;
    display: flex;
    flex-direction: column;
    float: none;
    padding: 0;
    text-align: center;
    width: auto;
    border-top: solid 30px black;
}

.CENTERALLBACK{
    margin-top: 0;
}

.boxCardapioTxt{
    height: auto;
    padding-bottom: 10px;
}

.boxCardapioTxtM{
    height: auto;
    padding-bottom: 10px;
}

.bannerBebes{
    background-position: 0;
}

.marbrasa span{
    font-size: 4vw;
    text-align: right;
}

.marbrasa p{
    line-height: 41px;
    font-size: 10vw;
}















}














/********************************************************* 400PX ********************************************/


@media ( max-width: 400px ) {

.boxCardapioTxtM span{
    width: 100%;
}

.boxCardapioTxtM span p{
    width: 100%;
}


}